body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 160%;
	color: #565656;
	text-align: center;
}
BODY {
	FONT-SIZE: 12px; COLOR: #444444; LINE-HEIGHT: 170%
}
.input {
	BORDER-RIGHT: #cfcfcf 1px ridge;
	BORDER-TOP: #cfcfcf 1px ridge;
	BORDER-LEFT: #cfcfcf 1px ridge;
	BORDER-BOTTOM: #cfcfcf 1px ridge;
	color: #999999;
}
.button {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #07582D;
	border: 1px solid #36A94A;
	font-size: 12px;
}
.txt_01 {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	COLOR: #07582f;
	PADDING-TOP: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
A:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #999999; TEXT-DECORATION: none
}
.y2:link {
font-size:12px;
	color: #ffffff;
	text-decoration: none;
}
.y2:visited {
    font-size:12px;
	color: #ffffff;
	text-decoration: none;
}
.y2:hover {
font-size:12px;
	color: #EE1A0E;
	text-decoration: none;
}
.y2:active {
font-size:12px;
	color: #EE1A0E;
	text-decoration: none;
}
.y1:link {
	font-size:12px;
	color: #07582f;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y1:visited {
	font-size:12px;
	color: #07582f;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y1:hover {
	font-size:12px;
	color: #e8281d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y1:active {
	font-size:12px;
	color: #e8281d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y3:link {
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y3:visited {
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y3:hover {
	font-size:12px;
	color: #d50007;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.y3:active {
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}.tt {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
A:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none
}
.wz-s12-h160 {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 200%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.rq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.n-wz-160 {
	font-size: 14px;
	line-height: 200%;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.bt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 160%;
	color: #075730;
	font-weight: bold;
}
.cpzs {
	font-size: 12px;
	line-height: 160%;
	color: #0D5236;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
